
body {font-family: 'Lato';}
h1,h2,h3,h4,h5,h6 { font-family: 'Catamaran'; font-weight: 800 !important;}


.mybtn {
	font-weight:500;
	padding: 0.5rem 1rem;
	border-radius:3px;
	}


.myxlbtn {
	text-transform: uppercase;
	padding: 1.5rem 3rem;
	font-size: 0.9rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
	border-radius: 5rem;
}

.mybtn:focus, .mybtn:hover {
  -webkit-box-shadow: 0 0 0 2px rgba(238, 9, 121, 0.5);
  box-shadow: 0 0 0 2px rgba(238, 9, 121, 0.5);
}


.bg-black {background-color: #000 !important;}

.navbar-custom {padding-top: 1rem;padding-bottom: 1rem;}
.navbar-custom .navbar-brand {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  font-weight: 700;
}

.navbar-custom .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

header.masthead {
  position: relative;
  overflow: hidden;
  padding-top: calc(7rem + 72px);
  padding-bottom: 7rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
}

header.masthead .masthead-content {
  z-index: 1;
  position: relative;
}

header.masthead .masthead-content .masthead-heading {
	font-size: 4rem;
}

header.masthead .masthead-content .masthead-subheading {
	font-size: 2rem;
}

@media (min-width: 992px) {
  header.masthead {
	padding-top: calc(10rem + 55px);
	padding-bottom: 10rem;
  }
  header.masthead .masthead-content .masthead-heading {
    font-size: 6rem;
  }
  header.masthead .masthead-content .masthead-subheading {
    font-size: 4rem;
  }
}

header.masthead { padding-top: calc(4rem + 72px); padding-bottom: 4rem; background-size: cover;}
header.masthead .masthead-content .masthead-heading { font-size: 2.4rem;}
header.masthead .masthead-content .masthead-subheading {font-size: 1.2rem;} 


p.MyFixedText {color:#464646;}
label.MyFixedText  {color:#444444;}
span.MyFixedText {color:#666666;}


.navbar-custom .footer-link {
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

.checkout .card-header {color:#2a2a2a;}
.checkout td {color:#2a2a2a;}
.checkout th {background-color:#fafafa;color:#2a2a2a;border-top:solid 1px #ccc;}

.text-small {font-size:80%;}
.text-large {font-size:120%;}





